{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Duplicate alias declaration which renames all declarations of a package."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Multiple alias declarations which rename all visible declarations of the same package are not allowed."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "263044af-a068-422a-a51b-a14b4c12e9b1"
}